WordPress.org

Ready to get started?Download WordPress

Forums

it is saying "Database Update Required" (2 posts)

  1. allm
    Member
    Posted 9 months ago #

    As a security measure I've protected my wp-admin directory on all of my sites. Today I started updating them to 3.5.2. The first few ran into a screen saying "Database Update Required". Clicking the update button almost immediately gives anothers screen stating that the process is ready. The sites seem to work OK.

    After a while I started to wonder, so I started to shut down the wp-admin protection while updating. In that case there is no question about updating the database.

    Did I miss something in the first few updates? It seems that this update question only pops up when the wp-admin directory is protected. It seems to me no database update has been performed in those cases and it leaves me wondering if I missed something that will lead to problems later...

    Can someone shed some light on this?

  2. allm
    Member
    Posted 9 months ago #

    I haven't seen an answer to this and I am really looking for an answer. I guess I should ask if there really is a database update when doing an automatic update to WP 3.5.2. (from 3.5.1.).

    If the wp-admin directory is protected it comes up with a question to do that and clicking the button to preceed seems to have no result (it is finished instantly). If the wp-admin directory is not protected there is no question asked about a database update, so I assume it is done automatically.

    I am just wondering what this database update is. I have noticed in the forum that others have similar problems, but I have not seen an answer to my question.

    An other question would be to ask if the automatic update to WP 3.5.2 is going 100% well when the wp-admin is protected. One begins to wonder...

Reply

You must log in to post.

About this Topic